Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0880

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2015-0880
Last Modified 24 Mar 2015 09:56:09
Published 20 Feb 2015 06:59:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0880

Summary

Buffer overflow in CREAR AL-Mail32 before 1.13d allows remote attackers to execute arbitrary code via a long filename of an attachment.

Vulnerable Systems

Application

  • Almail Al-mail32 1.13c

  • Crear.ne.jp Al-mail32 1.13


References

CONFIRM - http://www.almail.com/vulnerability.html

JVNDB - JVNDB-2015-000022

JVN - JVN#93318392


Last Updated: 27 May 2016 11:08:11